@import "styles.css";
.product {
    margin-bottom: 20px;
}
.product h2 {
    font-weight: bold;
    font-size: 3em;
    text-transform: uppercase;
    margin-top: 0px;
    margin-bottom: 0px;
}
.product h2.with-bottom-border {
    border-bottom: 1px solid #eeeeee;
}
.list-product-info {
    padding-left: 1em;
    margin: 20px auto;
}
.list-product-info.list-unstyled {
    padding-left: 0px;
}
.list-product-info li {
    line-height: 2em;
}
.main-road {
    background: url('../img/main-road-line.jpg') center center repeat-x;
}
.main-road img {
    max-height: 2em;
    margin: auto;
}
.product-detail-item .title {
    font-weight: bold;
    margin: 1em auto;
}
#collapseSectionMainRoad {
    font-size: 0.9em;
    font-weight: bold;
    color: #828f96;
}
#collapseSectionMainRoad .row > div {
    height: auto;
}
.product-detail-item .title {
    text-align: center;
    font-size: 1.2em;
}
.product-detail-item .image-container {
    height: 360px;
    position: relative;
}
.product-detail-item .image-container img{
    bottom: 0;
    left: 0;
    margin: auto;
    max-height: 100%;
    position: absolute;
    right: 0;
    top: 0;
}

.product-detail-item .information {
    text-align: left;
    margin: 1em auto;
}
.product-detail-item .information ul li {
    line-height: 2em;
}
.product-detail-item .information ul li span {
    display: inline-block;
    height: 1em;
    width: 2em;
    border: 1px solid #000000;
    float: left;
    margin-top: 0.5em;
    margin-right: 0.5em;
}
.btn-tabella {
    background: #de6d46;
    color: white;
    padding: 0.5em 2em;
    margin: 20px auto;
}
.btn-tabella:hover {
    background: #eb8461;
    color: white;
}
.product .bx-wrapper {
    margin-bottom: 20px;
}
.product .bx-wrapper .bx-viewport {
     border: 0;
     box-shadow: none;
     left: 0;
    width: 101% !important;
}
.product-slider-pager img {
    height: 70px;
    margin-right: 10px;
}
.product .bx-viewport-has-border .bx-viewport,
.product-image-border {
    border: 0px solid #666666;
}
.product-meta-info {
    line-height: 2em;
    padding-top: 15px;
}
.bx-wrapper .bx-prev {
    background: url('../img/chevron-left.png');
    opacity: 0.3;
}
.bx-wrapper .bx-next {
    background: url('../img/chevron-right.png');
    opacity: 0.3;
}
.bx-wrapper .bx-prev:hover {
    background: url('../img/chevron-left.png');
    opacity: 0.5;
}
.bx-wrapper .bx-next:hover {
    background: url('../img/chevron-right.png');
    opacity: 0.5;
}


.products-list .price-box {
    background-color: #cccccc;
    font-size: 1.5em;
    padding: 5px 3px;
}
.products-list .price-box del{
    color: #888888;
}
.box-triangle-label-left {
    position: relative;
    border: 1px solid #cccccc;
    margin-bottom: 1em;
    overflow: hidden;
}
.box-triangle-label-left::before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    border-color: transparent;
    border-style: solid;
    border-radius: 0px;
    border-width: 30px;
    border-left-color: #e3502e;
    border-top-color: #e3502e;
    z-index: 1;
}

.box-triangle-label-number-left {
    position: absolute;
    z-index: 2;
    left: -8px;
    top: 8px;
    transform: rotate(-45deg);
    font-weight: bold;
    text-align: center;
    width: 57px;
    color: white;
    font-size: 1.2em;
}
.product .price-box {
    padding: 1.3rem 0.5rem;
    font-weight: normal;
    font-size: 0.8em;
    background-color: #cccccc;
}
.product .price-box del{
    color: #888888;
    font-size: 0.7em;
}
.product .product-title-code {
    font-size: 2rem;
    color: #888888;
}